## jolicloud-webapp-wikipedia 2.8

=== debian/changelog ===
jolicloud-webapp-wikipedia (2.8) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 13 Jan 2011 16:52:48 +0100
