=== debian/control ===
Source: jolicloud-webapp-wikipedia
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wikipedia
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.wikipedia.org/
Description: Jolicloud web application for Wikipedia
 The Wikipedia web site running in a simple Jolicloud window.
